<?php

namespace Modules\Sc\Entities;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class OrderType extends Model
{
    use HasFactory;
    protected $table = 'sc_order_types';
    protected $primaryKey = 'order_type_id';
    protected $fillable = [];
    
    protected static function newFactory()
    {
        return \Modules\Sc\Database\factories\OrderTypeFactory::new();
    }
}
